# -------------------------------------------------
# - Example backup script
# -------------------------------------------------
#
?=e  # define ? drive for whole batch (drive = E:)
#
# Synchronize Downloads from home and work computers
c:\downloads\*.* > ?:\downloads   /Usy
#
# Sync. files from "My documents" (disabled with #)
# %mydocs%\Game\Data\*.* > ?:\backup\Game\Data /U
#
# Backup Work directory to LAN computer Coreduo, folder share_c
C:\work\*.* > \\Coreduo\share_c\work    /us
#
# Backup music files from "My Documents" to two backup locations
# %mydocs%\My Music\*.mp3,*.wma > d:\backup\my Music /us
# %mydocs%\My Music\*.mp3,*.wma > f:\backup\my Music /us
#
# Backup work directory to backup, excl. "Temp" directory
# c:\Homework\*.* > %backup%\Homework  /us  g=[TEMP]
#
# Backup files in work directory with some exclusions
# c:\Homework\*.* > %backup%\Homework  /us k=[*.BAK,TEMP.BAL]
#
# Dayly backup to dated subdirectory Homework\[2010-05-30]\
# c:\Homework\*.* > %backup%\Homework  /ud4s
#
# Backup new photographs to stick (disabled with #)
# (date format must be adjusted for your regional settings) 
# c:\PHOTO\*.jpg  > ?:\photo  /us t=[07.10.2007_07.10.2009]
#
# Erase temporary files from Homework
# c:\Homework\*.tmp >  (nul)  /es
#
# Erase very old backuped files
D:\backup\*.* >  (nul)  /es t=[1.6.2005-1.6.2009]
#
# Make exact copy (mirror) of Homework to stick
# c:\Homework\*.* > ?:\Homework   /ms
#
# Restore last backup to work directory
# C:\Homework\*.* > ?:\backup\Homework  /os
#
# Backup using \= shortcut for Source directory name
# c:\beta\toto  >  d:\backup\=   /us
#    will do:
# c:\beta\toto  >  d:\backup\toto   
#        
# Backup using \==  shortcut for Source Path:
# c:\beta\toto  >  d:\backup\==  /us
#   will do:
# c:\beta\toto  >  d:\backup\beta\toto 
#
# Backup using \===  shortcut for full Source Path:
# c:\beta\toto  >  d:\backup\===  /us
#   will do:
# c:\beta\toto  >  d:\backup\c(#)\beta\toto  
#
##
all lines are ignored after ## line 
